登录  免费注册
当前位置:首页 > 漏洞详细信息

Netsweeper 'view_details.php' SQL注入漏洞

 关注(0)  
CNVD-ID CNVD-2012-5248
公开日期 2012-09-19
危害级别
影响产品 Netsweeper Internet Filter WebAdmin Portal null
CVE ID CVE-2012-3859
漏洞描述 Netsweeper是一款WEB过滤防火墙系统。Netsweeper Internet Filter WebAdmin Portal存在一个SQL注入漏洞,由于view_details.php脚本对sortorder和sortitem变量缺少充分过滤,可导致攻击者提交恶意SQL查询,获得数据库信息或控制应用系统。
漏洞类型 通用型漏洞
参考链接 http://www.kb.cert.org/vuls/id/763795
漏洞解决方案 Netsweeper 3.0.6及之后版本已经修复此漏洞,建议用户下载使用:http://www.netsweeper.com/
厂商补丁 Netsweeper 'view_details.php' SQL注入漏洞的补丁
验证信息 已验证
报送时间 2012-09-18
收录时间 2012-09-19
更新时间 2012-09-19
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论